GET
List pages

Authorizations

X-API-KEY
string
header
required

Your Atatus API key. You can also send it as the api_key query parameter or, for POST/PUT requests, in the request body.

Path Parameters

projectId
string
required

A unique identifier of the project. See here to locate the Project ID.

Query Parameters

timeDur
string
required

The time duration. Example: 30m, 60m, 6h, 12h, 1d, 2d, 3d, 7d, 14d, 1M

timeStart
string

Instead of timeDur, you can give custom timeStart and timeEnd. Format: YYYY-MM-DD+HH:mm Eg: timeStart=2020-03-01+00:00&timeEnd=2020-03-06+00:00

timeEnd
string

Instead of timeDur, you can give custom timeStart and timeEnd. Format: YYYY-MM-DD+HH:mm Eg: timeStart=2020-03-01+00:00&timeEnd=2020-03-06+00:00

Keyword for search pages.

Response

Success

data
object[]
count
integer
limit
integer
page
integer
totalPages
integer
totalCount
integer
hasMore
boolean
stats
object